/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	z-index:		110;
}

.sf-menu ul {
	position:		absolute;
	top:				-999em;
}
.sf-menu ul li {
	width:			100%;	
}
.sf-menu li:hover {
	visibility:		inherit; 		/* fixes IE7 'sticky bug' */
}
.sf-menu li {
	position:		relative;
}
.sf-menu a {
	display:			block;
	position:		relative;
}

ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:				-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	top:				0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:				-999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	top:				0;
}

/*** TO CUSTOMIZE THE SF MENU CHANGE THE STYLES BELOW  ***/
.sf-menu { height:29px;}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:				80px;
	top:				0; 		/* CHANGE THIS TO THE HEIGHT OF THE TOPNAV ( match top ul.sf-menu height ) */
	z-index:		99;
}

/* TOP LEVEL STYLES - TOPNAV */
.sf-menu li {padding: 08px 10px 4px 15px; margin-left:20px; margin-right:20px; background-image:url(../images/pictures/large/system-files/bg_topnav_divider.png);	background-repeat:no-repeat; background-position: left;}
.sf-menu li.first {}
.sf-menu li.last {}
.sf-menu li.selected {}

.sf-menu a, .sf-menu a:visited  { font-size: 14px; line-height:14px; font-weight: bold; font-family: 'Play', sans-serif;text-decoration: none;  color:#616161; }  /* visited pseudo selector so IE6 applies text colour*/
.sf-menu a:hover, .sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus,  .sf-menu a:active { outline: 0; color: #e4001a; }

.sf-menu a.first {}
.sf-menu a.last {}
.sf-menu a.selected {color: #e4001a; }


/* SECOND LEVEL STYLES -  SUBMENUS THAT DROPDOWN VERTICALLY FROM TOPNAV (remember that all styles are inherited from above)*/
.sf-menu li ul { margin-top:-7px;	padding-top:14px; padding-bottom:14px; } /* negative margin to bring ul above slider bar */
.sf-menu li li { background-image:none; padding:0px;}
.sf-menu li li.first {}
.sf-menu li li.last {}
.sf-menu li li.selected {}

.sf-menu li li a, .sf-menu li li a:visited  { background: #000000; color: #FFF;  padding:10px 15px; }  
.sf-menu li li a:hover, .sf-menu li li:hover, .sf-menu li li.sfHover, .sf-menu li li a:focus, .sf-menu li li a:active { background: #e4001a; color: #FFF; }

.sf-menu li li a.first {}
.sf-menu li li a.last {}
.sf-menu li li a.selected {}


/* THIRD LEVEL STYLES - SUBMENUS THAT SLIDE OUT HORIZONTALLY FROM VERTICAL DROPDOWNS  (remember that all styles are inherited from above) */
.sf-menu li li {  }
.sf-menu li li.first {  }
.sf-menu li li.last {  }
.sf-menu li li.selected {  }

.sf-menu li li a, .sf-menu li li a:visited  {  }  
.sf-menu li li a:hover, .sf-menu li li:hover, .sf-menu li li.sfHover, .sf-menu li li a:focus, .sf-menu li li a:active {  }

.sf-menu li li a.first {  }
.sf-menu li li a.last {  }
.sf-menu li li a.selected {  }







/*** ARROWS - OFF BY DEFAULT, TO TURN ON REMOVE AUTOARROWS LINE FROM COMMON.JS **/
.sf-menu a.sf-with-ul {
	padding-right: 	30px;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.09em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/superfish/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			1em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/superfish/shadow.png') no-repeat bottom right; 
	padding: 10px 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
